body {
  font-family: sans-serif;
  margin: 0px;
  padding: 0px;
  line-height: 1.6;
  background-image: linear-gradient( to right, whitesmoke 10%, lightblue );
}

header {
  text-align: center;
  padding: 1rem;
  background: white;
  position: sticky;
}

.menu {
  border: outset;
  border-right: none;
  border-left: none;
  border-color: black;
  border-width: 3px;
  background: whitesmoke;
  text-align: center;
}

li {
  list-style: none;
  display: inline-block;
  margin: 4px;
}

a {
  text-decoration: none;
  color: black;
  font-size: 24px;
  display: block;
}

.container {
  margin-top: 25px;
  text-align: center;
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
  gap: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.country {
  width: 180px;
  height: 180px;
  background: lightgray;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.flag {
  width: 180px;
  height: 180px;
  background: lightgray;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.capital {
  width: 180px;
  height: 180px;
  background: lightgray;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.shape {
  width: 180px;
  height: 180px;
  background: lightgray;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.random {
  width: 180px;
  height: 180px;
  background: lightgray;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.country:hover {
  background: gray;
}

.flag:hover {
  background: gray;
}

.capital:hover {
  background: gray;
}

.shape:hover {
  background: gray;
}

.random:hover {
  background: gray;
}

.fa-globe {
  font-size: 100px;
}

.fa-flag {
  font-size: 100px;
}

.fa-monument {
  font-size: 100px;
}

.fa-shapes {
  font-size: 100px;
}

.fa-dice {
  font-size: 100px;
}
